Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 20:11:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel muhammad umair                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad umair Bot:  Hi Muhammad Umair ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9503126024 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551717442            12:04 AM, 21th Sep                     muhammad umair                    Okey waiting           12:05 AM, 21th Sep                   Sohaib                   Hi Muhammad  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:06 AM, 21th Sep                     muhammad umair                    Hi Shoaib           12:07 AM, 21th Sep                     muhammad umair                    I want to cancel an order           12:07 AM, 21th Sep                     muhammad umair                    9503126024           12:07 AM, 21th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:07 AM, 21th Sep                     muhammad umair                    Ok           12:08 AM, 21th Sep                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           12:08 AM, 21th Sep                     muhammad umair                    Ok thanks,           12:08 AM, 21th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 AM, 21th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3126847